## simple-obfs 0.0.3

=== debian/changelog ===
simple-obfs (0.0.3-3) unstable; urgency=medium

  * debian/patches:
    - Refresh patch.
    - Add a patch to fix reproducible build.
    - Cherry-pick two upstream patches to better work with reverse
      proxy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 09 Jul 2017 23:30:04 +0900

simple-obfs (0.0.3-2) unstable; urgency=medium

  * debian/rules:
    - Add "--disable-ssp" option when dh_auto_configure, to fix FTBFS
      for alpha/hppa arch. Whether to have stack-protector is decided
      by dpkg-buildflags. So it should be safe here.
      See Bug in parent project: #829498.

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 12 May 2017 19:37:41 +0900

simple-obfs (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #858370)

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 19 Apr 2017 21:38:03 +0900
