=== debian/control ===
Source: simple-obfs
Section: net
Priority: optional
Maintainer: Roger Shimizu <rogershimizu@gmail.com>
Build-Depends:
 asciidoc-base | asciidoc,
 debhelper (>= 10),
 libcork-dev,
 libev-dev,
 libsodium-dev (>= 1.0.8~),
 libudns-dev,
 xmlto
Standards-Version: 3.9.8
Homepage: https://github.com/shadowsocks/simple-obfs
Vcs-Git: https://anonscm.debian.org/git/collab-maint/simple-obfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-obfs.git

Package: simple-obfs
Architecture: any
Multi-Arch: foreign
Depends:
 libcap2-bin [linux-any],
 shadowsocks-libev (>= 3.0.5),
 ${misc:Depends},
 ${shlibs:Depends}
Description: simple obfusacting plugin for shadowsocks-libev
 Simple-obfs is a simple obfusacting tool, designed as plugin
 server/client of shadowsocks-libev.
 .
 Simple-obfs is written in pure C and takes advantage of libev to
 achieve both high performance and low resource consumption.
