=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%simple-obfs-$1.tar.gz%" \
   https://github.com/shadowsocks/simple-obfs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
