=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: simple-obfs
 Section: net
 Priority: optional
-Maintainer: Roger Shimizu <rogershimizu@gmail.com>
+Maintainer: Debian Bridges Team <team+bridges@tracker.debian.org>
+Uploaders: Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends:
  asciidoc-base | asciidoc,
  debhelper (>= 10),
  libcork-dev,
  libev-dev,
- libsodium-dev (>= 1.0.8~),
- libudns-dev,
  xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/shadowsocks/simple-obfs
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/simple-obfs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-obfs.git
+Vcs-Git: https://salsa.debian.org/bridges-team/simple-obfs.git
+Vcs-Browser: https://salsa.debian.org/bridges-team/simple-obfs
 
 Package: simple-obfs
 Architecture: any
