=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 %:
 	dh $@
+
+override_dh_missing:
+	dh_missing --fail-missing
